Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 21:39:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sarah galang                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sarah galang Bot:  Hi Sarah Galang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6294698768 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:29 AM, 13th Apr                     sarah galang                    Ok           01:29 AM, 13th Apr                     sarah galang                    Hello           01:30 AM, 13th Apr                   Bot                   أهلا مرة أخرى!           01:30 AM, 13th Apr                   Hamza                   Hi Sarah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:30 AM, 13th Apr                     sarah galang                    Hello hamza           01:30 AM, 13th Apr                     sarah galang                    If i return item on cash on delivery, how can i have my refund and how many days i redeem my refund           01:31 AM, 13th Apr                   Hamza                   Do you want to return on store or through online?           01:32 AM, 13th Apr                     sarah galang                    If online, but the receipt stick on the plastic bag is already thrown, i just have the box of the shoe.           01:33 AM, 13th Apr                   Hamza                   If you return through online you will get the refund to My wallet on the app           01:34 AM, 13th Apr                     sarah galang                    How many days after returning the item           01:35 AM, 13th Apr                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:36 AM, 13th Apr                   Hamza                   Is there anything else I can help you?            01:37 AM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394003